<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework 8 (table)</title>
    <link rel="stylesheet" href="./style/style.css">
    <link rel="stylesheet" href="./style/restart.css">
    <link href="https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&family=Lato:ital,wght@0,900;1,300&family=Ubuntu:wght@400;700&display=swap" rel="stylesheet">
</head>
<body>
    <table class="pricing-table">
        <tr class="first-row">
            <td rowspan="2"><span class="choose-your-span">Choose your</span> <br> <span class="pricing-plan-span">pricing plan</span></td>
            <td class="standard-pricing">standard</td>
            <td class="ultimate-pricing">ultimate</td>
            <td class="premium-pricing">premium</td>
        </tr>

        <tr class="second-row">
            <td>
                <span class="price">$17<span><sup>.99</sup><sub>per month</sub></span></span>
            </td>
            <td>
                <span class="price">$37<span><sup>.99</sup><sub>per month</sub></sup></span></span>
            </td>
            <td>
                <span class="price">$97<span><sup>.99</sup><sub>per month</sub></sup></span></span>
            </td>
        </tr>

        <tr class="table-info">
            <td>
                <img src="./images/storage.png" alt="storage">
                Storage
            </td>
            <td>500GB Storage </td>
            <td>1000GB Storage </td>
            <td>2000GB Storage </td>
        </tr>

        <tr class="table-info">
            <td>
                <img src="./images/bandwidth.png" alt="storage">
                Bandwidth
            </td>
            <td colspan="2">limited</td>
            <td>unlimited</td>
        </tr>

        <tr class="table-info">
            <td>
                <img src="./images/email.png" alt="storage">
                Email
            </td>
            <td>25 emails</td>
            <td>45 emails</td>
            <td>65 emails</td>
        </tr>

        <tr class="table-info">
            <td>
                <img src="./images/support.png" alt="storage">
                support
            </td>
            <td colspan="3">24/7 support</td>
        </tr>
        
        <tr class="table-info">
            <td>
                <img src="./images/products.png" alt="storage">
                products
            </td>
            <td>20 products</td>
            <td>30 products</td>
            <td>60 products</td>
        </tr>

        <tr class="table-info">
            <td>
                <img src="./images/users.png" alt="storage">
                users
            </td>
            <td>1 user</td>
            <td>10 users</td>
            <td>15 users</td>
        </tr>

        <tr class="table-footer">
            <td>
                <button class="footer-button black-button">
                    <span>contact us</span>
                </button>
            </td>
            <td>
                <button class="footer-button green-button">
                    <span>buy now</span>
                </button>
            </td>
            <td>
                <button class="footer-button red-button">
                    <span>buy now</span>
                </button>
            </td>
            <td>
                <button class="footer-button dark-button">
                    <span>buy now</span>
                </button>
            </td>
        </tr>
    </table>
</body>
</html>